<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="8191" systemVersion="14E46" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES">
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="8154"/>
    </dependencies>
    <customFonts key="customFonts">
        <mutableArray key="OXYGEN-BOLD_0.TTF">
            <string>Oxygen-Bold</string>
        </mutableArray>
        <mutableArray key="OXYGEN-LIGHT_0.TTF">
            <string>Oxygen-Light</string>
            <string>Oxygen-Light</string>
        </mutableArray>
    </customFonts>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner" customClass="ForgotPasswordVC">
            <connections>
                <outlet property="btnForgotPass" destination="bOf-4h-pUU" id="Zuc-1j-30b"/>
                <outlet property="scrollview" destination="wTQ-4c-igl" id="qU7-B2-6ub"/>
                <outlet property="txtFldUserEmaiId" destination="Nnc-UI-IFY" id="grl-Eq-SBq"/>
                <outlet property="view" destination="zT8-bC-HT6" id="ahf-GX-3kQ"/>
            </connections>
        </placeholder>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <view clearsContextBeforeDrawing="NO" contentMode="scaleToFill" id="zT8-bC-HT6">
            <rect key="frame" x="0.0" y="0.0" width="320" height="568"/>
            <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
            <subviews>
                <scrollView clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="scaleToFill" alwaysBounceVertical="YES" translatesAutoresizingMaskIntoConstraints="NO" id="wTQ-4c-igl">
                    <rect key="frame" x="0.0" y="0.0" width="320" height="518"/>
                    <subviews>
                        <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="zSJ-W5-dKS">
                            <rect key="frame" x="0.0" y="0.0" width="320" height="568"/>
                            <subviews>
                                <textField opaque="NO" clipsSubviews="YES" tag="1" contentMode="scaleToFill" contentHorizontalAlignment="left" contentVerticalAlignment="center" placeholder="email address" textAlignment="center" minimumFontSize="17" translatesAutoresizingMaskIntoConstraints="NO" id="Nnc-UI-IFY">
                                    <rect key="frame" x="30" y="219" width="260" height="46"/>
                                    <constraints>
                                        <constraint firstAttribute="height" constant="46" id="Pu6-dA-g5K"/>
                                    </constraints>
                                    <color key="textColor" red="0.40000000000000002" green="0.40000000000000002" blue="0.40000000000000002" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                                    <fontDescription key="fontDescription" name="Oxygen-Light" family="Oxygen" pointSize="18"/>
                                    <textInputTraits key="textInputTraits" returnKeyType="done"/>
                                    <connections>
                                        <outlet property="delegate" destination="-1" id="xL8-aY-ZjC"/>
                                    </connections>
                                </textField>
                                <imageView userInteractionEnabled="NO" contentMode="scaleToFill" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="signup_textbox_line" translatesAutoresizingMaskIntoConstraints="NO" id="FNH-Hb-C6g">
                                    <rect key="frame" x="9" y="265" width="302" height="1"/>
                                    <color key="backgroundColor" white="0.66666666666666663" alpha="1" colorSpace="calibratedWhite"/>
                                    <constraints>
                                        <constraint firstAttribute="height" constant="1" id="hJI-KS-sN8"/>
                                    </constraints>
                                </imageView>
                                <imageView userInteractionEnabled="NO" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="email_icon" translatesAutoresizingMaskIntoConstraints="NO" id="9zK-Eb-RDk">
                                    <rect key="frame" x="10" y="232" width="20" height="20"/>
                                    <constraints>
                                        <constraint firstAttribute="height" constant="20" id="53j-8X-b8g"/>
                                        <constraint firstAttribute="width" constant="20" id="7ae-M1-g9D"/>
                                    </constraints>
                                </imageView>
                                <imageView userInteractionEnabled="NO" contentMode="scaleToFill" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="signin_title" translatesAutoresizingMaskIntoConstraints="NO" id="Pac-sV-y0n">
                                    <rect key="frame" x="0.0" y="0.0" width="320" height="145"/>
                                </imageView>
                            </subviews>
                            <constraints>
                                <constraint firstItem="FNH-Hb-C6g" firstAttribute="top" secondItem="Nnc-UI-IFY" secondAttribute="bottom" id="5b3-YS-iAG"/>
                                <constraint firstItem="Nnc-UI-IFY" firstAttribute="top" secondItem="zSJ-W5-dKS" secondAttribute="top" constant="219" id="73n-h9-jOn"/>
                                <constraint firstAttribute="right" secondItem="Pac-sV-y0n" secondAttribute="right" id="8rV-xA-E85"/>
                                <constraint firstItem="Pac-sV-y0n" firstAttribute="top" secondItem="zSJ-W5-dKS" secondAttribute="top" id="9LY-0u-ceJ"/>
                                <constraint firstItem="FNH-Hb-C6g" firstAttribute="left" secondItem="zSJ-W5-dKS" secondAttribute="left" constant="9" id="D1Z-MZ-FGc"/>
                                <constraint firstAttribute="centerX" secondItem="Pac-sV-y0n" secondAttribute="centerX" id="EtY-ey-q6H"/>
                                <constraint firstItem="Nnc-UI-IFY" firstAttribute="top" secondItem="Pac-sV-y0n" secondAttribute="bottom" constant="74" id="Kun-Qh-Le1"/>
                                <constraint firstItem="Pac-sV-y0n" firstAttribute="left" secondItem="zSJ-W5-dKS" secondAttribute="left" id="Xkh-53-H2X"/>
                                <constraint firstItem="Nnc-UI-IFY" firstAttribute="left" secondItem="zSJ-W5-dKS" secondAttribute="left" constant="30" id="aa2-8s-s8v"/>
                                <constraint firstItem="Nnc-UI-IFY" firstAttribute="left" secondItem="9zK-Eb-RDk" secondAttribute="right" id="ayB-L1-oyj"/>
                                <constraint firstItem="9zK-Eb-RDk" firstAttribute="centerY" secondItem="Nnc-UI-IFY" secondAttribute="centerY" id="dqS-1p-fx1"/>
                                <constraint firstItem="9zK-Eb-RDk" firstAttribute="left" secondItem="zSJ-W5-dKS" secondAttribute="left" constant="10" id="fMB-la-oTu"/>
                                <constraint firstAttribute="right" secondItem="FNH-Hb-C6g" secondAttribute="right" constant="9" id="iLl-ab-7YO"/>
                                <constraint firstAttribute="right" secondItem="Nnc-UI-IFY" secondAttribute="right" constant="30" id="x5J-ZV-e9r"/>
                            </constraints>
                        </view>
                        <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="bOf-4h-pUU">
                            <rect key="frame" x="10" y="321" width="300" height="50"/>
                            <color key="backgroundColor" red="0.23921568630000001" green="0.23921568630000001" blue="0.23921568630000001" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                            <constraints>
                                <constraint firstAttribute="height" constant="50" id="ImA-0y-zTI"/>
                            </constraints>
                            <state key="normal">
                                <color key="titleColor" red="0.81176470590000005" green="0.81176470590000005" blue="0.81176470590000005" alpha="0.71999999999999997" colorSpace="custom" customColorSpace="sRGB"/>
                                <color key="titleShadowColor" white="0.5" alpha="1" colorSpace="calibratedWhite"/>
                            </state>
                            <connections>
                                <action selector="recoverPassword:" destination="-1" eventType="touchUpInside" id="bvM-Ey-8Kq"/>
                            </connections>
                        </button>
                    </subviews>
                    <constraints>
                        <constraint firstItem="zSJ-W5-dKS" firstAttribute="centerX" secondItem="wTQ-4c-igl" secondAttribute="centerX" id="0Ig-lX-5eT"/>
                        <constraint firstItem="zSJ-W5-dKS" firstAttribute="top" secondItem="wTQ-4c-igl" secondAttribute="top" id="2Qd-uf-SYM"/>
                        <constraint firstItem="bOf-4h-pUU" firstAttribute="top" secondItem="wTQ-4c-igl" secondAttribute="top" constant="321" id="6I8-Cd-X4d"/>
                        <constraint firstItem="bOf-4h-pUU" firstAttribute="left" secondItem="wTQ-4c-igl" secondAttribute="left" constant="10" id="GMN-LY-GYg"/>
                        <constraint firstItem="bOf-4h-pUU" firstAttribute="top" secondItem="wTQ-4c-igl" secondAttribute="top" constant="316" id="Ik4-AY-ckh"/>
                        <constraint firstAttribute="bottom" secondItem="zSJ-W5-dKS" secondAttribute="bottom" constant="80" id="Raj-XE-nNe"/>
                        <constraint firstItem="zSJ-W5-dKS" firstAttribute="left" secondItem="wTQ-4c-igl" secondAttribute="left" id="aZy-h9-JCj"/>
                        <constraint firstAttribute="right" secondItem="bOf-4h-pUU" secondAttribute="right" constant="10" id="akD-UY-rzR"/>
                        <constraint firstAttribute="centerX" secondItem="bOf-4h-pUU" secondAttribute="centerX" id="cTx-ja-8BJ"/>
                        <constraint firstItem="zSJ-W5-dKS" firstAttribute="centerY" secondItem="wTQ-4c-igl" secondAttribute="centerY" constant="25" id="dRM-4R-ZT2"/>
                        <constraint firstAttribute="right" secondItem="zSJ-W5-dKS" secondAttribute="right" id="gr7-NV-B9u"/>
                    </constraints>
                    <variation key="default">
                        <mask key="constraints">
                            <exclude reference="Ik4-AY-ckh"/>
                        </mask>
                    </variation>
                    <connections>
                        <outlet property="delegate" destination="-1" id="eAx-R9-8PV"/>
                    </connections>
                </scrollView>
                <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="TCT-uC-6Oi">
                    <rect key="frame" x="275" y="491" width="35" height="22"/>
                    <state key="normal" image="skipBtn">
                        <color key="titleShadowColor" white="0.5" alpha="1" colorSpace="calibratedWhite"/>
                    </state>
                    <connections>
                        <action selector="skipBtnClicked:" destination="-1" eventType="touchUpInside" id="ACZ-aj-VZi"/>
                    </connections>
                </button>
                <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="qSy-jZ-Z1M">
                    <rect key="frame" x="0.0" y="518" width="320" height="50"/>
                    <subviews>
                        <imageView userInteractionEnabled="NO" contentMode="scaleToFill" horizontalHuggingPriority="251" verticalHuggingPriority="251" translatesAutoresizingMaskIntoConstraints="NO" id="0d7-Tl-Pu7">
                            <rect key="frame" x="0.0" y="0.0" width="320" height="50"/>
                            <color key="backgroundColor" red="0.53333333329999999" green="0.76470588240000004" blue="0.3294117647" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                            <constraints>
                                <constraint firstAttribute="height" constant="50" id="pBM-EA-DbV"/>
                            </constraints>
                        </imageView>
                        <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Already have an account?" lineBreakMode="clip" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="MAw-1U-5ej">
                            <rect key="frame" x="20" y="14" width="189" height="22"/>
                            <fontDescription key="fontDescription" name="Oxygen-Light" family="Oxygen" pointSize="17"/>
                            <color key="textColor" white="1" alpha="1" colorSpace="calibratedWhite"/>
                            <nil key="highlightedColor"/>
                        </label>
                        <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="roundedRect" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="BE9-vs-L82">
                            <rect key="frame" x="209" y="8" width="106" height="34"/>
                            <fontDescription key="fontDescription" name="Oxygen-Bold" family="Oxygen" pointSize="17"/>
                            <state key="normal" title="Sign in now!">
                                <color key="titleColor" white="1" alpha="1" colorSpace="calibratedWhite"/>
                                <color key="titleShadowColor" white="0.5" alpha="1" colorSpace="calibratedWhite"/>
                            </state>
                            <connections>
                                <action selector="signUpBtnClicked:" destination="-1" eventType="touchUpInside" id="ru8-jS-Kmw"/>
                            </connections>
                        </button>
                    </subviews>
                    <color key="backgroundColor" white="1" alpha="1" colorSpace="calibratedWhite"/>
                    <constraints>
                        <constraint firstItem="0d7-Tl-Pu7" firstAttribute="centerX" secondItem="BE9-vs-L82" secondAttribute="centerX" constant="-102" id="3ep-3U-sEg"/>
                        <constraint firstItem="BE9-vs-L82" firstAttribute="left" secondItem="MAw-1U-5ej" secondAttribute="right" id="7J6-h7-hnt"/>
                        <constraint firstAttribute="centerX" secondItem="0d7-Tl-Pu7" secondAttribute="centerX" id="JiA-KX-uJN"/>
                        <constraint firstItem="MAw-1U-5ej" firstAttribute="centerX" secondItem="0d7-Tl-Pu7" secondAttribute="centerX" constant="-45.5" id="QmC-uU-ZIU"/>
                        <constraint firstAttribute="height" constant="50" id="Y5o-uk-ocY"/>
                        <constraint firstItem="MAw-1U-5ej" firstAttribute="centerY" secondItem="0d7-Tl-Pu7" secondAttribute="centerY" id="cKl-HS-xWz"/>
                        <constraint firstItem="0d7-Tl-Pu7" firstAttribute="left" secondItem="qSy-jZ-Z1M" secondAttribute="left" id="fDR-GW-37T"/>
                        <constraint firstItem="0d7-Tl-Pu7" firstAttribute="top" secondItem="qSy-jZ-Z1M" secondAttribute="top" id="hzl-xI-uL5"/>
                        <constraint firstItem="0d7-Tl-Pu7" firstAttribute="centerY" secondItem="BE9-vs-L82" secondAttribute="centerY" id="sM9-Er-PPh"/>
                    </constraints>
                </view>
            </subviews>
            <color key="backgroundColor" white="1" alpha="1" colorSpace="custom" customColorSpace="calibratedWhite"/>
            <constraints>
                <constraint firstAttribute="trailing" secondItem="TCT-uC-6Oi" secondAttribute="trailing" constant="10" id="3sC-AF-r6U"/>
                <constraint firstItem="wTQ-4c-igl" firstAttribute="left" secondItem="zT8-bC-HT6" secondAttribute="left" id="F0p-MX-TCg"/>
                <constraint firstAttribute="right" secondItem="wTQ-4c-igl" secondAttribute="right" id="NQW-3p-rGL"/>
                <constraint firstAttribute="bottom" secondItem="wTQ-4c-igl" secondAttribute="bottom" constant="50" id="TE2-dV-vYA"/>
                <constraint firstItem="qSy-jZ-Z1M" firstAttribute="leading" secondItem="zT8-bC-HT6" secondAttribute="leading" id="Wpu-Zw-l29"/>
                <constraint firstAttribute="trailing" secondItem="qSy-jZ-Z1M" secondAttribute="trailing" id="ZRF-Jg-Fxu"/>
                <constraint firstItem="wTQ-4c-igl" firstAttribute="top" secondItem="zT8-bC-HT6" secondAttribute="top" id="fhp-Ko-hew"/>
                <constraint firstAttribute="bottom" secondItem="qSy-jZ-Z1M" secondAttribute="bottom" id="kDz-8q-I5N"/>
                <constraint firstItem="qSy-jZ-Z1M" firstAttribute="top" secondItem="TCT-uC-6Oi" secondAttribute="bottom" constant="5" id="yqW-rJ-ULg"/>
            </constraints>
            <nil key="simulatedStatusBarMetrics"/>
            <nil key="simulatedTopBarMetrics"/>
            <simulatedScreenMetrics key="simulatedDestinationMetrics" type="retina4"/>
            <point key="canvasLocation" x="456" y="380"/>
        </view>
    </objects>
    <resources>
        <image name="email_icon" width="19" height="20"/>
        <image name="signin_title" width="320" height="148"/>
        <image name="signup_textbox_line" width="300" height="1"/>
        <image name="skipBtn" width="35" height="13"/>
    </resources>
</document>
